Jump to content


Photo

Magenta Sport Plugin


  • Please log in to reply
3 replies to this topic

#1 abra

  • Senior Member
  • 79 posts

0
Neutral

Posted 30 August 2019 - 00:11

I installed from telnet the actual release (2.5.9) of the Magenta Sport plugin on Vu+ Duo2 (installed image is OpenPli 6).

The installation was ok, but when starting the plugin the following failure message pops up (see atached file).

What does the error message mean ? Is there any way to get it working on OpenPli 6?

 

 

 

 

Attached Files


Edited by abra, 30 August 2019 - 00:14.


Re: Magenta Sport Plugin #2 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 30 August 2019 - 06:43

Go back to the creaters of the plugin... as far I can evaluatie this there is something wrong during parsing a website via twisted.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Magenta Sport Plugin #3 betacentauri

  • PLi® Core member
  • 5,412 posts

+249
Excellent

Posted 30 August 2019 - 06:47

You have to switch to PLi 7.1.
The old twisted version in PLi 6 cannot handle the specific SSL encryption.

Edited by betacentauri, 30 August 2019 - 06:49.

Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Magenta Sport Plugin #4 abra

  • Senior Member
  • 79 posts

0
Neutral

Posted 30 August 2019 - 10:59

Thx for the information






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users